<VirtualHost *:80>
    DocumentRoot "/var/www/html/{{ webRoot }}/"
    ServerName default
    Include conf/preset.conf
    <Location />
        Require all granted
    </Location>
    SetEnv HTTPS on
    SetEnvIf X-Forwarded-Proto https HTTPS=on
    SetEnvIf Request_URI "^/\.healthz$" dontlog
    RedirectMatch 204 .healthz
    <IfModule mod_proxy_http.c>
        SSLProxyEngine on
    </IfModule>
</VirtualHost>
